<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Maatwebsite\Excel\Facades\Excel;
use App\Exports\ClusterExport;

class ExportController extends Controller
{
    public function exportClusters()
    {
        return Excel::download(new ClusterExport, 'clusters.xlsx');
    }
}